{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "be7939078eaf9ec630866c676ea2b587f166efaa3cc763f81d88d59e9c23b210",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-02-28T14:48:01Z"
    }
  }
}